package com.bocloud.cmp.model.hmc.sdk.module;

public class AssociatedPartitionProfile {
    private String kxe;
    private String kb;
    private String href;
    private String rel;

    public AssociatedPartitionProfile() {
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getHref() {
        return href;
    }

    public void setHref(String href) {
        this.href = href;
    }

    public String getRel() {
        return rel;
    }

    public void setRel(String rel) {
        this.rel = rel;
    }

    @Override
    public String toString() {
        return "AssociatedPartitionProfile [kxe=" + kxe + ", kb=" + kb + ", href=" + href + ", rel=" + rel + "]";
    }
}
